import * as $dara from '@darabonba/typescript';
export declare class AssociateNetworkAclResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 4CF20CC7-D1FC-425B-A15B-DF7C8E2131A7
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
